# Generated by Django 3.1 on 2020-10-17 14:05

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('core', '0005_auto_20201017_1309'),
    ]

    operations = [
        migrations.AlterField(
            model_name='groupe',
            name='code',
            field=models.CharField(default='C321E977', max_length=8, unique=True),
        ),
        migrations.AlterField(
            model_name='member',
            name='groupe',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='group_members', to='core.groupe'),
        ),
        migrations.AlterField(
            model_name='member',
            name='user',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='user_members', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AlterField(
            model_name='operation',
            name='type',
            field=models.CharField(choices=[('entrance', 'Entrée'), ('out', 'Sortie')], max_length=8),
        ),
    ]
